
# 视频会议地址
# VITE_METTING_JK_URL="https://jk.qyzhjy.com/MettingJK.shtml"
VITE_METTING_JK_URL="https://socket.qyzhjy.com/JKList/MettingJK.shtml"

# 实时字幕地址
# VITE_TEACHERCONTROL_JK_URL="https://jk.qyzhjy.com/TeacherControl_bak.shtml"
VITE_TEACHERCONTROL_JK_URL="https://socket.qyzhjy.com/JKList/TeacherControl_bak.shtml"


# 上传地址
VITE_BASE_UPLOAD_URL="https://api.qyzhjy.com"

 
# 请求接口 测试服务器
VITE_BASE_URL="http://192.168.20.150:8080"

